<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Calcul d'un IMC</title>
    <script src="js/variables.js" defer></script>
</head>
<body>
<p>Ici vous pourrez voir votre IMC celon votre poids et votre taille </p>  
</body>
</html>